using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Click : MonoBehaviour
{
    public void Clickz() {
        AudioManager.Instance.Play(GameManager.Instance, "Hover");
    }
}
